.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-2.logo {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image {
  margin-top: 7px;
}

.div-block {
  margin-top: 0px;
}

.navbar {
  display: inline;
}

.container {
  position: relative;
  left: -7%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: inline;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  display: inline;
  margin-left: 0px;
  color: #1d3e84;
  font-size: 26px;
  text-align: right;
}

.div-block-3 {
  position: relative;
  right: -329px;
  display: block;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-3.h1 {
  position: static;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.div-block-37 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  display: none;
  margin-top: 10px;
}

.heading-3 {
  font-family: Lato, sans-serif;
  color: #1d3e84;
  line-height: 38px;
}

.section {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container-2 {
  display: inline;
}

.icon-text {
  font-family: Lato, sans-serif;
  color: #fff;
  font-weight: 300;
}

.heading-5 {
  margin-top: 13px;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.heading-5.text1 {
  font-size: 18px;
}

.heading-5.text1._02 {
  margin-top: 5px;
}

.heading-5._02 {
  margin-top: 7px;
}

.icon1 {
  display: block;
  margin-right: 15px;
  margin-left: 133px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.icon1._0 {
  margin-right: 25px;
  margin-left: 0px;
}

.icon1._01 {
  margin-right: 0px;
  margin-left: 87px;
}

.image-4 {
  margin-top: 15px;
}

.image-2 {
  margin-top: 8px;
}

.section-2 {
  background-color: #1d3e84;
}

.image-3 {
  margin-top: 9px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-4 {
  padding-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.heading-6 {
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-align: center;
}

.section-3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.section-4 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #dadada;
}

.heading-7 {
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-align: center;
}

.immagine02 {
  margin-right: 20px;
}

.heading-9 {
  margin-top: 59px;
  font-family: Lato, sans-serif;
  font-size: 26px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}

.div-block-9 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1d3e84;
}

.section-5 {
  margin-top: 60px;
  background-color: transparent;
}

.heading-8 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
}

.immagine01 {
  margin-right: 20px;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.immagine03 {
  margin-right: 20px;
}

.section-6 {
  margin-top: 80px;
}

.heading-15 {
  font-family: Lato, sans-serif;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-13 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1d3e84;
  color: #fff;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-3 {
  margin-left: 112px;
  font-family: Lato, sans-serif;
  color: #313131;
  font-size: 19px;
  line-height: 22px;
  font-weight: 300;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  border-radius: 50px;
  background-color: #1d3e84;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-11 {
  font-family: Lato, sans-serif;
  font-size: 22px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.paragraph-4 {
  font-family: Lato, sans-serif;
  color: #313131;
  font-size: 19px;
  line-height: 22px;
  font-weight: 300;
}

.heading-12 {
  font-family: Lato, sans-serif;
  color: #1d3e84;
  font-weight: 400;
  text-align: center;
}

.div-block-16 {
  margin-top: 80px;
  font-family: Lato, sans-serif;
  color: #1d3e84;
}

.image-5 {
  display: inline-block;
  margin-top: 7px;
  text-align: left;
}

.icon6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-14 {
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
}

.bold-text {
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.div-block-15 {
  margin-bottom: 40px;
}

.heading-13 {
  font-size: 30px;
  text-align: center;
}

.heading-10 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 36px;
  font-weight: 300;
  text-align: center;
}

.div-block-10 {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1d3e84;
}

.div-block-14 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fdfdfd;
}

.footer {
  padding-top: 200px;
}

.heading-17 {
  margin-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #1d3e84;
  font-weight: 600;
}

.heading-16 {
  font-family: 'Open Sans', sans-serif;
  color: #1d3e84;
  font-size: 12px;
  font-weight: 600;
}

.div-block-29 {
  margin-bottom: 31px;
}

.div-block-30 {
  margin-top: 0px;
}

.div-block-27 {
  margin-top: -20px;
  margin-bottom: 38px;
}

.link-2 {
  font-family: Lato, sans-serif;
  color: #1d3e84;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}

.div-block-23 {
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-25 {
  display: block;
  margin-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-24 {
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.div-block-28 {
  margin-bottom: 20px;
}

.link {
  margin-left: 30px;
  font-family: Lato, sans-serif;
  color: #6c6c6c;
  font-size: 12px;
}

.div-block-26 {
  margin-bottom: 5px;
}

.image-8 {
  display: none;
}

.div-block-40 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-7 {
  margin-top: 16px;
}

.div-block-34 {
  padding-left: 147px;
}

.button-3 {
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  border-radius: 50px;
  background-color: #fff;
  font-family: Lato, sans-serif;
  color: #1d3e84;
}

.div-block-33 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.background-video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80vw;
  height: 70vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.div-block-31 {
  margin-top: 30px;
  text-align: center;
}

.div-block-41 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-7 {
  display: none;
}

.div-block-35 {
  margin-left: 120px;
}

.heading-19 {
  color: #9e9e9e;
  text-align: center;
}

.div-block-32 {
  margin-right: 220px;
  margin-left: 220px;
}

.heading-20 {
  font-family: Lato, sans-serif;
  color: #6c6c6c;
  font-weight: 400;
}

@media screen and (min-width: 1920px) {
  .navbar {
    display: inline;
    background-color: transparent;
  }

  .container {
    display: inline;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .div-block-3.h1 {
    display: block;
  }

  .div-block-36 {
    margin-bottom: 40px;
  }

  .div-block-16 {
    margin-top: 100px;
  }

  .div-block-15 {
    margin-top: 56px;
    margin-bottom: 57px;
  }

  .div-block-14 {
    margin-top: 31px;
  }

  .div-block-40 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-34 {
    padding-left: 267px;
  }

  .div-block-35 {
    margin-left: 218px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 991px) {
  .div-block-2.logo {
    margin-left: 10px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .navbar {
    display: inline;
    background-color: transparent;
  }

  .container {
    display: inline;
    margin-left: 83px;
    padding-right: 276px;
    padding-left: 0px;
  }

  .heading {
    font-size: 14px;
  }

  .div-block-3.h1 {
    position: static;
    margin-left: 0px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 10px;
    text-align: right;
  }

  .div-block-37 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .heading-5 {
    font-size: 14px;
  }

  .heading-5.text1._02 {
    font-size: 14px;
  }

  .icon1 {
    margin-left: 48px;
  }

  .icon1._0 {
    margin-top: 2px;
    margin-right: 0px;
  }

  .icon1._01 {
    margin-left: 23px;
  }

  .section-2 {
    padding-bottom: 46px;
  }

  .div-block-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .heading-7 {
    font-size: 18px;
  }

  .bold-text-2 {
    font-size: 20px;
  }

  .immagine04 {
    margin-top: 20px;
  }

  .immagine02 {
    margin-right: 0px;
  }

  .heading-9 {
    font-size: 20px;
  }

  .immagine03 {
    margin-top: 20px;
  }

  .heading-15 {
    font-size: 32px;
  }

  .paragraph-3 {
    margin-left: 0px;
    font-size: 14px;
  }

  .paragraph-4 {
    margin-left: 10px;
    font-size: 14px;
  }

  .heading-12 {
    font-size: 32px;
  }

  .image-6 {
    margin-right: 40px;
    margin-left: 40px;
  }

  .heading-13 {
    font-size: 32px;
  }

  .div-block-35 {
    margin-left: 23px;
  }

  .div-block-32 {
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    display: block;
    background-color: transparent;
  }

  .container {
    margin-left: auto;
    padding-right: 0px;
  }

  .heading {
    font-size: 12px;
  }

  .div-block-3.h1 {
    text-align: center;
  }

  .div-block-37 {
    display: block;
    text-align: left;
  }

  .heading-3 {
    font-size: 24px;
    line-height: 28px;
  }

  .icon1 {
    margin-left: 0px;
  }

  .icon1._01 {
    margin-left: 0px;
  }

  .div-block-4 {
    display: block;
  }

  .heading-7 {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;
  }

  .bold-text-2 {
    font-size: 14px;
  }

  .immagine04 {
    margin-top: 0px;
  }

  .immagine02 {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .heading-9 {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 18px;
  }

  .heading-8 {
    font-size: 26px;
  }

  .immagine01 {
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .immagine03 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .heading-15 {
    font-size: 28px;
  }

  .div-block-17 {
    margin-right: 10px;
  }

  .div-block-18 {
    margin-left: 10px;
  }

  .div-block-11 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .heading-11 {
    font-size: 14px;
  }

  .heading-12 {
    font-size: 28px;
  }

  .heading-14 {
    font-size: 14px;
  }

  .heading-13 {
    font-size: 28px;
  }

  .heading-10 {
    font-size: 28px;
  }

  .heading-17 {
    font-size: 8px;
  }

  .heading-16 {
    font-size: 8px;
  }

  .link-2 {
    font-size: 8px;
  }

  .div-block-23 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .div-block-25 {
    margin-left: 0px;
  }

  .div-block-20 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .div-block-38 {
    font-size: 8px;
  }

  .div-block-41 {
    margin-left: 20px;
  }

  .image-7 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2.logo {
    display: block;
    margin-left: 46px;
  }

  .image {
    display: none;
  }

  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .navbar {
    display: block;
    background-color: transparent;
  }

  .brand {
    margin-left: 0px;
    padding-left: 0px;
  }

  .heading {
    display: block;
    margin-top: 0px;
    margin-left: 7px;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
  }

  .div-block-3.h1 {
    margin-left: 50px;
    font-size: 8px;
    text-align: left;
  }

  .div-block-37 {
    display: block;
  }

  .image-9 {
    display: block;
  }

  .heading-3 {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .backgroundvideo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .video-motivazionale {
    width: 90vw;
    height: 40vh;
  }

  .icon1 {
    margin-right: 0px;
  }

  .heading-7 {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;
  }

  .heading-9 {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 26px;
  }

  .heading-8 {
    font-size: 20px;
  }

  .heading-15 {
    font-size: 20px;
  }

  .div-block-17 {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .div-block-18 {
    margin-left: 0px;
  }

  .div-block-19 {
    display: block;
  }

  .paragraph-3 {
    margin-left: 10px;
  }

  .button {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 14px;
  }

  .heading-11 {
    text-align: center;
  }

  .paragraph-4 {
    margin-left: 10px;
  }

  .heading-12 {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 22px;
  }

  .heading-13 {
    font-size: 22px;
  }

  .heading-10 {
    font-size: 22px;
    line-height: 30px;
  }

  .div-block-14 {
    margin-right: 10px;
    margin-left: 10px;
    text-align: left;
  }

  .div-block-21 {
    display: block;
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
  }

  .footer {
    padding-top: 123px;
  }

  .heading-17 {
    margin-left: 0px;
    font-size: 10px;
  }

  .heading-16 {
    font-size: 10px;
  }

  .div-block-29 {
    margin-top: 23px;
  }

  .link-2 {
    font-size: 14px;
  }

  .div-block-20 {
    display: block;
  }

  .div-block-28 {
    margin-top: 16px;
  }

  .div-block-38 {
    font-size: 10px;
  }

  .link {
    margin-left: 0px;
    font-size: 8px;
  }

  .image-8 {
    display: block;
    margin-top: 10px;
  }

  .div-block-40 {
    display: block;
  }

  .background-video {
    width: 90vw;
    height: 40vh;
  }

  .div-block-41 {
    display: block;
    margin-left: 0px;
  }

  .image-7 {
    display: block;
    margin-top: 6px;
  }

  .div-block-35 {
    margin-left: 30px;
  }

  .div-block-32 {
    margin-right: 10px;
    margin-left: 10px;
  }
}